Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004587 [JEDI VCL] 03 Donations minor always 2008-11-17 03:26 2008-12-22 04:55
Reporter wesson View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004587: JvColorCombo: Make the SampleText accessible
Description When SampleText mode is used in TJvColorCombo, the text itself is hardcoded.

Make this text accessible
Additional Information Included patch
Tags No tags attached.
Attached Files ? file icon jvColorCombo_access_to_sampletext.patch [^] (2,306 bytes) 2008-11-17 03:26
zip file icon JvFontCombo_sample.zip [^] (4,307 bytes) 2008-11-19 08:47
zip file icon JvFontCombo_sample_withbin.zip [^] (407,725 bytes) 2008-11-19 08:51

- Relationships

-  Notes
(0015016)
obones (administrator)
2008-11-18 08:24

Please provide the zipped sources of a sample application showing this.
(0015034)
wesson (reporter)
2008-11-19 08:52

Oups, my mistake, Description incorrectly refer to TJvColorCombo.

Correct component is TJvFontComboBox (in unit JvColorCombo)

Sample application attached, with binary compiled under D2009
(0015144)
obones (administrator)
2008-12-22 04:55

Thanks, this is now fixed in SVN

- Issue History
Date Modified Username Field Change
2008-11-17 03:26 wesson New Issue
2008-11-17 03:26 wesson File Added: jvColorCombo_access_to_sampletext.patch
2008-11-18 08:24 obones Note Added: 0015016
2008-11-18 08:24 obones Status new => feedback
2008-11-19 08:47 wesson File Added: JvFontCombo_sample.zip
2008-11-19 08:51 wesson File Added: JvFontCombo_sample_withbin.zip
2008-11-19 08:52 wesson Note Added: 0015034
2008-12-22 04:55 obones Note Added: 0015144
2008-12-22 04:55 obones Status feedback => resolved
2008-12-22 04:55 obones Fixed in Version => Daily / SVN
2008-12-22 04:55 obones Resolution open => fixed
2008-12-22 04:55 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker